## rust-libz-sys 1.0.25

=== debian/changelog ===
rust-libz-sys (1.0.25-1) unstable; urgency=medium

  * Team upload.
  * Package libz-sys 1.0.25 from crates.io using debcargo 2.2.9

  [ Ximin Luo ]
  * Package libz-sys 1.0.25 from crates.io using debcargo 2.2.8

 -- Matt Kraai <kraai@debian.org>  Sat, 08 Dec 2018 13:27:55 -0800

rust-libz-sys (1.0.18-1) unstable; urgency=medium

  * Package libz-sys 1.0.18 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 05:11:26 -0700
