=== debian/control ===
Source: rust-libz-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.43-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-vcpkg-0.2+default-dev <!nocheck>,
 zlib1g-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libz-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libz-sys

Package: librust-libz-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.18-~~),
 librust-libc-0.2+default-dev (>= 0.2.43-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~),
 librust-vcpkg-0.2+default-dev,
 zlib1g-dev
Provides:
 librust-libz-sys+asm-dev (= ${binary:Version}),
 librust-libz-sys+default-dev (= ${binary:Version}),
 librust-libz-sys+static-dev (= ${binary:Version}),
 librust-libz-sys-1-dev (= ${binary:Version}),
 librust-libz-sys-1+asm-dev (= ${binary:Version}),
 librust-libz-sys-1+default-dev (= ${binary:Version}),
 librust-libz-sys-1+static-dev (= ${binary:Version}),
 librust-libz-sys-1.0-dev (= ${binary:Version}),
 librust-libz-sys-1.0+asm-dev (= ${binary:Version}),
 librust-libz-sys-1.0+default-dev (= ${binary:Version}),
 librust-libz-sys-1.0+static-dev (= ${binary:Version}),
 librust-libz-sys-1.0.25-dev (= ${binary:Version}),
 librust-libz-sys-1.0.25+asm-dev (= ${binary:Version}),
 librust-libz-sys-1.0.25+default-dev (= ${binary:Version}),
 librust-libz-sys-1.0.25+static-dev (= ${binary:Version})
Description: Bindings to the system libz library (also known as zlib) - Rust source code
 This package contains the source for the Rust libz-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
