## rust-libz-sys 1.1.2

=== debian/changelog ===
rust-libz-sys (1.1.2-3) unstable; urgency=medium

  * Team upload.
  * Package libz-sys 1.1.2 from crates.io using debcargo 2.4.3
  * Mark all features autopkgtest as broken, it tries to build
    a missing embedded copy of zlib.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Dec 2020 18:01:47 +0000

rust-libz-sys (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package libz-sys 1.1.2 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 11:16:01 +0200

rust-libz-sys (1.1.2-1) unstable; urgency=medium

  * Source upload
  * Package libz-sys 1.1.2 from crates.io using debcargo 2.4.3

 -- Ximin Luo <infinity0@debian.org>  Thu, 01 Oct 2020 23:25:37 +0100
