=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-sys 1.1.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-sys 1.1.2 --all-targets --no-default-features
Features: test-name=librust-libz-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-sys 1.1.2 --all-targets --features cmake
Features: test-name=librust-libz-sys+cmake-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-sys 1.1.2 --all-targets --features default
Features: test-name=librust-libz-sys+default-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-sys 1.1.2 --all-targets --features libc
Features: test-name=librust-libz-sys+libc-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-sys 1.1.2 --all-targets --features zlib-ng
Features: test-name=librust-libz-sys+zlib-ng-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
