## rust-libz-sys 1.1.8

=== debian/changelog ===
rust-libz-sys (1.1.8-2) unstable; urgency=medium

  * Team upload.
  * Package libz-sys 1.1.8 from crates.io using debcargo 2.5.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 15:59:08 +0000

rust-libz-sys (1.1.8-1) experimental; urgency=medium

  * Team upload.
  * Package libz-sys 1.1.8 from crates.io using debcargo 2.5.0
  * Closes: #972361 - zlib-ng dependency and feature dropped

 -- Fabian Gruenbichler <f.gruenbichler@proxmox.com>  Tue, 27 Sep 2022 20:32:33 -0400
