=== debian/control ===
Source: rust-libz-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.43-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-vcpkg-0.2+default-dev <!nocheck>,
 zlib1g-dev <!nocheck>,
 zlib1g-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libz-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libz-sys
Rules-Requires-Root: no

Package: librust-libz-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~),
 librust-vcpkg-0.2+default-dev,
 zlib1g-dev
Recommends:
 librust-libz-sys+default-dev (= ${binary:Version})
Suggests:
 librust-libz-sys+libc-dev (= ${binary:Version})
Provides:
 librust-libz-sys+asm-dev (= ${binary:Version}),
 librust-libz-sys+stock-zlib-dev (= ${binary:Version}),
 librust-libz-sys-1-dev (= ${binary:Version}),
 librust-libz-sys-1+asm-dev (= ${binary:Version}),
 librust-libz-sys-1+stock-zlib-dev (= ${binary:Version}),
 librust-libz-sys-1.1-dev (= ${binary:Version}),
 librust-libz-sys-1.1+asm-dev (= ${binary:Version}),
 librust-libz-sys-1.1+stock-zlib-dev (= ${binary:Version}),
 librust-libz-sys-1.1.8-dev (= ${binary:Version}),
 librust-libz-sys-1.1.8+asm-dev (= ${binary:Version}),
 librust-libz-sys-1.1.8+stock-zlib-dev (= ${binary:Version})
Description: Low-level bindings to the system libz library (also known as zlib) - Rust source code
 This package contains the source for the Rust libz-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-libz-sys+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libz-sys-dev (= ${binary:Version}),
 librust-libz-sys+libc-dev (= ${binary:Version}),
 librust-libz-sys+stock-zlib-dev (= ${binary:Version})
Provides:
 librust-libz-sys-1+default-dev (= ${binary:Version}),
 librust-libz-sys-1.1+default-dev (= ${binary:Version}),
 librust-libz-sys-1.1.8+default-dev (= ${binary:Version})
Description: Low-level bindings to the system libz library (also known as zlib) - feature "default"
 This metapackage enables feature "default" for the Rust libz-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-libz-sys+libc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libz-sys-dev (= ${binary:Version}),
 librust-libc-0.2+default-dev (>= 0.2.43-~~)
Provides:
 librust-libz-sys-1+libc-dev (= ${binary:Version}),
 librust-libz-sys-1.1+libc-dev (= ${binary:Version}),
 librust-libz-sys-1.1.8+libc-dev (= ${binary:Version})
Description: Low-level bindings to the system libz library (also known as zlib) - feature "libc"
 This metapackage enables feature "libc" for the Rust libz-sys crate, by pulling
 in any additional dependencies needed by that feature.
