## rust-libz-sys 1.1.20

=== debian/changelog ===
rust-libz-sys (1.1.20-1) unstable; urgency=medium

  * Package libz-sys 1.1.20 from crates.io using debcargo 2.7.1

  [ Blair Noctis ]
  * Team upload.
  * Package libz-sys 1.1.12 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 13 Oct 2024 16:43:30 +0200
