=== debian/control ===
Source: rust-libz-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.43-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 zlib1g-dev <!nocheck>,
 zlib1g-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libz-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libz-sys
X-Cargo-Crate: libz-sys
Rules-Requires-Root: no

Package: librust-libz-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.43-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~),
 zlib1g-dev
Provides:
 librust-libz-sys+asm-dev (= ${binary:Version}),
 librust-libz-sys+default-dev (= ${binary:Version}),
 librust-libz-sys+libc-dev (= ${binary:Version}),
 librust-libz-sys+stock-zlib-dev (= ${binary:Version}),
 librust-libz-sys-1-dev (= ${binary:Version}),
 librust-libz-sys-1+asm-dev (= ${binary:Version}),
 librust-libz-sys-1+default-dev (= ${binary:Version}),
 librust-libz-sys-1+libc-dev (= ${binary:Version}),
 librust-libz-sys-1+stock-zlib-dev (= ${binary:Version}),
 librust-libz-sys-1.1-dev (= ${binary:Version}),
 librust-libz-sys-1.1+asm-dev (= ${binary:Version}),
 librust-libz-sys-1.1+default-dev (= ${binary:Version}),
 librust-libz-sys-1.1+libc-dev (= ${binary:Version}),
 librust-libz-sys-1.1+stock-zlib-dev (= ${binary:Version}),
 librust-libz-sys-1.1.20-dev (= ${binary:Version}),
 librust-libz-sys-1.1.20+asm-dev (= ${binary:Version}),
 librust-libz-sys-1.1.20+default-dev (= ${binary:Version}),
 librust-libz-sys-1.1.20+libc-dev (= ${binary:Version}),
 librust-libz-sys-1.1.20+stock-zlib-dev (= ${binary:Version})
Description: Low-level bindings to the system libz library (also known as zlib) - Rust source code
 Source code for Debianized Rust crate "libz-sys"
