=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-sys 1.1.20 --all-targets --all-features
Features: test-name=rust-libz-sys:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-sys 1.1.20 --all-targets --no-default-features --features asm
Features: test-name=librust-libz-sys-dev:asm
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-sys 1.1.20 --all-targets
Features: test-name=librust-libz-sys-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-sys 1.1.20 --all-targets --no-default-features --features libc
Features: test-name=librust-libz-sys-dev:libc
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-sys 1.1.20 --all-targets --no-default-features --features stock-zlib
Features: test-name=librust-libz-sys-dev:stock-zlib
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-sys 1.1.20 --all-targets --no-default-features
Features: test-name=librust-libz-sys-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
